name = "Kasane Teto Minecraft"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "0c5131232042ba0e94d0e1cc223a31c0bcc1953d8c225b211103d2ddd837871c"

[versions]
forge = "47.4.13"
minecraft = "1.20.1"
